Fatal Error sodium_compat/autoload.php missing

Question

I have my newly developed website hosted on Hostgator. I tried doing a WordPress version upgrade as it was available. It stopped in between and now the website shows just a while blank page. I contacted the support team there and they told me there is some error coming as
PHP Fatal error: require(): Failed opening required 'D:INETPUBVHOSTSeconomicscourses.orghttpdocs/wp-includes/sodium_compat/autoload.php' (include_path='.;.includes;.pear') in D:INETPUBVHOSTSeconomicscourses.orghttpdocswp-includescompat.php on line 335.
I am having no clue why has this happened. Can I have some insight over how to fix this? I looked around but no clue I am getting.

0
user178674 1 year 2019-11-20T23:36:11-05:00 0 Answers 209 views 0

Leave an answer